PUBLIKATIONEN
immer auf dem neuesten Stand

OpenX 2.8.3 erschienen – WICHTIG

logo_openx

Mal wieder eine kritische Sicherheitslücke macht es notwendig, in die bestehende OpenX Installation einzugreifen oder das Update auf 2.8.3 einzuspielen. Durch einen nicht näher genannten Fehler ist es möglich sich ohne Zugangsdaten in OpenX einzuloggen.

Als schnellen Fix die install.php und install-plugin.php vom Server löschen. Besser ist es jedoch das Update einzuspielen!

Links:
Download
Release Info
Infos zum Bug

Schreibe einen Kommentar

Ähnliche Artikel